.logo {
  width: auto;
}

label.switch::before {
  transition: all .15s !important;
}

@media only screen and (max-width: 429px) {
  .logo svg {
    width: 170px;
  }
}

@media only screen and (max-width: 767px) {
  .header-main.dark .logo-light {
    display: none;
  }
  .dark .header-main.dark .logo-light {
    display: none;
  }
  .header-main.dark .logo-dark {
    display: block;
  }
  .dark .header-main.dark .logo-dark {
    display: block;
  }
}

@media only screen and (max-width: 900px) {
  .logo svg * {
    transition: fill .15s !important;
  }

  .header-main.active .logo svg * {
    fill: #fff !important;
  }

  .header-main.active nav {
    overflow-y: visible;
    height: auto;
  }

  .header-toggle {
    transition: color .15s !important;
  }

  .header-main.active .header-toggle {
    color: #000;
  }

  .header-main.active .header-listed {
    display: none !important;
  }

  .header-main.active {
    background: transparent !important;
  }

  /* Light/ dark mode switch */

  .header-main.active label.switch::before {
    background: #fff;
  }
  
  .header-main.active label.switch::after {
    background: #000;
  }

  .header-main.active input.switch:checked + label.switch::before {
    background: #000;
  }
  
  .header-main.active input.switch:checked + label.switch::after {
    background: #fff;
  }
-webkit-overflow-scrolling: touch;
  /* Mobile menu */
  .header-main.active nav {
    height: auto;
    overflow-y: visible;
  }

  .header-main .header-nav-mobile {
    background-color: #DC3545;
    background-size: cover;
    opacity: 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    transition: opacity .15s, visibility 0s .15s;
    visibility: hidden;
    width: 100%;
    z-index: -1;
    padding-top: 4rem;
    pointer-events: none;
  }

  .header-main.active .header-nav-mobile {
    opacity: 1;
    transition: opacity .15s, visibility 0s 0s;
    visibility: visible;
    pointer-events: initial;
  }

  .header-main .header-nav-mobile-scroller {
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }

  .header-nav-mobile-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    min-height: 100%;
    padding: 0 10vw;
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-listed {
    display: flex;
    flex-direction: column;
    text-align: left;
    align-self: flex-end;
    min-width: 40vw;
    padding-top: 3rem;
    justify-content: center;
    flex-grow: 2;
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-listed li {
    padding-right: 0;
    display: block;
    opacity: 0;
    transform: translate3d(0, 10px, 0);
    transition: all .15s;
  }

  .header-main.active .header-nav-mobile-scroller .header-nav-mobile-listed li {
    transform: none;
    opacity: 1;
    transition-delay: calc(var(--pos, 0) * .025s + .075s);
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-listed li + li {
    margin-top: 1rem;
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-listed li a {
    color: #fff;
    opacity: 1;
    font-size: 2rem;
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-extra {
    display: block;
    align-self: stretch;
    text-align: left;
    margin-top: 4rem;
    padding-bottom: 4rem;
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-extra li {
    color: #fff;
    display: block;
    border-bottom: 2px solid #fff;
    font-size: 1.125rem;
    padding-left: .2rem;
    padding-right: .2rem;
    line-height: 2.5rem;
    min-height: 2.5rem;
    opacity: 0;
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-extra li:first-child {
    border-top: 2px solid #fff;
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-extra li {
    opacity: 0;
    transform: translate3d(0, 10px, 0);
    transition: all .15s;
  }

  .header-main.active .header-nav-mobile-scroller .header-nav-mobile-extra li {
    opacity: 1;
    transform: none;
    transition-delay: calc(var(--pos, 0) * .025s + .075s);
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-extra li a {
    color: #fff;
    text-decoration: none;
    opacity: 1;
    display: flex;
    align-items: center;
    height: auto;
  }

  .header-main .header-nav-mobile-scroller .header-nav-mobile-extra li.active a::after {
    content: "";
    display: block;
    height: 8px;
    width: 8px;
    background: #fff;
    border-radius: 8px;
    margin-left: .5rem;
    position: relative;
    margin-top: -1px;
  }
}

@media only screen and (min-width: 901px) {
  .header-main .header-nav-mobile {
    display: none;
  }
}


.break {
  margin: 1em -100%; /* old browsers fallback */
  margin: 1em calc(10% - 10vw);
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.title-hero {
  letter-spacing: -0.5px;
}
.uppercase {
  text-transform: uppercase;
  letter-spacing: 0.2px;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}

h1 span,
h2 span,
p span {
  color: #6f42c1;
}
h1 {
  padding-bottom: 0.5em;
  letter-spacing: -1px;
}
.title-hero {
  padding-bottom: 0;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  .paragraph-2x,
  .paragraph-2x p,
  .paragraph-2x ol,
  .paragraph-2x ul {
    font-size: 1.15rem;
    line-height: 1.6rem;
  }
}

@media only screen and (min-width: 600px) {
  .paragraph-2x,
  .paragraph-2x p,
  .paragraph-2x ol,
  .paragraph-2x ul {
    font-size: 1.4rem;
    line-height: 2.15rem;
  }
}

@font-face {
  font-family: RealText;
  font-weight: 700;
  font-style: normal;
  src: url(../fonts/RealTextWebPro-Bold.woff) format("woff");
}
@font-face {
  font-family: RealText;
  font-weight: 200;
  font-style: normal;
  src: url(../fonts/RealTextWebPro-Book.woff) format("woff");
}
@font-face {
  font-family: RealText;
  font-weight: 600;
  font-style: normal;
  src: url(../fonts/RealTextWebPro-Demibold.woff) format("woff");
}

.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  transform: translateZ(0);
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  transition-duration: 0.2s;
  transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
  transform: scale(1.01);
  -webkit-box-shadow: 0 32px 64px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 32px 64px rgba(0, 0, 0, 0.2);
  box-shadow: 0 32px 64px rgba(0, 0, 0, 0.2);
}

.columns {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 2em;
}

.column {
  flex: 0 1 100%;
  margin-right: 1rem;
  max-width: 100%;

  font-size: 1.2rem;
  line-height: 1.5rem;
}

@media (min-width: 790px) {
  .column {
    flex: 1;
  }
}
